#<-------------------超过此标尺必须换行 (127)-------------------------------------------------------------------------------->
#
# Copyright 无声模都 http://emutech.yeah.net
# 单行回车无效，连续两个才可换行。

$info=ffight
$bio

Capcom的招牌作,世界观设定在美国一个堕落的城市Metro City, 由于巨大的暴力集团Mad Gear的存在，这里充斥着暴力和死亡。
出场的敌方角色也明显带有60,70年代的嬉皮士风格。
为了救出被绑架的女儿杰茜卡,新上任的市长麦克哈格,带着未来女婿Cody和武神流弟子凯一起向敌人总部发起进攻,实在是老套的剧情啊。

在系统方面,快打旋风已经具备了所有Capcom横版清关ACT的基本要素,连击,摔投,耗血绝招,有各种辅助道具,可以三人同时游戏。

值得一提的是这个游戏最初开发的时候是以"街头霸王'89"的名字出现的，后来这三人都在Capcom以后游戏中登场。

作为CPS1上早期游戏,快打旋风在画面和手感上仍旧存在缺陷,但是这种粗旷硬直的感觉可能也是许多人所怀念的。
此游戏亦是清版动作游戏的先驱。

$end


$info=captcomm
$bio

公元2026年。地球上犯罪横行。犯罪者大多持有常人所没有的特殊能力，人称「犯罪超人」。
于是出现了叫做Captain Commando的打击犯罪小组。

Capcom原创人物登场。世界观设定在某个主题公园里,故事当然是为了击倒妄图称霸世界的野心家。
时隔前面同类作品快打旋风已经有两年之久,画面和手感上的进步可以说是一个飞跃,有四名角色供选择。专用筐体可以4人同时游戏。

另外一个重要的变化就是坐骑概念的引入,主角可以坐上巨大的步行机同敌人作战,虽然威力巨大,
但是由于行动迟缓体积巨大,被攻击的可能也大大增加,这个系统被以后很多作品所借鉴。

名将确立了Capcom横版清关ACT的典型构架,堪称经典之作。

$end


$info=knights
$bio

大人气作品,背景取自中世纪的亚瑟王传说,人物设定非常成功,给人留下极深刻的中世纪印象。

系统方面除了有坐骑,有耗血绝招以外和其他作品有很大不同,首先圆桌武士没有摔投的概念,
可能由于所有角色全都使用剑器的原因,为了弥补失去摔投以后攻击力的下降,特地增加了重斩的概念。
防御概念的被提出,可以说圆桌武士的防御使用恰当与否是能否通关的关键所在。同样也是新创的升级概念,
角色游戏中根据经验升级,形象和威力都有所改变,其他诸如可以将补血道具,奖分道具斩开为几份的设定也独具匠心。

无论从任何角度看圆桌武士都是同类游戏中最优秀的作品之一。

$end


$info=kod
$bio

和91年其他作品相比,龙王勇士似乎是一款比较低调的作品,国内比较少见。

在许多方面龙王勇士都和圆桌武士的系统类似,有经验升级系统,有防御概念。特别的,龙王勇士的剑和盾也有升级概念,
靠获得过版宝物来提升能力。另外它允许游戏者在游戏过程中替换角色,这似乎是极其罕见的设定。

当初Capcom就是以此作为D&D街机版来开发的，但是没有取得TSR公司的授权。
所以这部作品让人想起后来的超A级作品龙与地下城系列,特别是一些敌方角色的造型设定几乎如出一辙。
不过由于较大的难度,龙王勇士并不如Capcom同期其他几款ACT流行。

$end   

$info=wof
$bio

本宫广志原作同名游戏 "天地吞食"的续作。
在国内绝对是最受欢迎的作品吧？背景是所有中国人都耳熟能详的三国赤壁之战,
所以普通国人根本无法接受其理念,不过无论怎样,反正是留下了深刻印象:P 

可以有五个角色供选择的作品,但出奇的是居然不是西蜀的五虎上将,而用光头魏延取代了锦马超。
如果是为了照顾史实,那老将黄忠也绝对不应该出现在此时。
敌方角色基本上还算中轨中据,只有吴国三美和关底吕布这两个玩笑开的大了点。系统方面坐骑系统和圆桌武士类似,
但是像关张这样一旦上马就立刻会取出原先藏在不知何处的巨大兵刃的问题的确让人百思不得其解。

尽管吞食天地2有着种种中国人很难理解的设定,但丝毫不影响到它成为一款超A级作品。这可能要归功于前所未有的丰富攻击方式,
仅背包就有擒拿,摔投,跳投,坐投种种区别,每个角色独有的一套特殊大招,耗血绝招以及前冲攻击,
还可以使用各种攻击道具(当然，也有很多人把道具看成是累赘)。

所有这些使吞食天地2成为Capcom CPS1上最热血的一部横版清关ACT.

$end

$info=wofj
$bio
街机中国www.mamecn.com打包进行整理


[街机三国志2赤壁之战] [wofj] 《三美螺旋的逆袭》版

作者: axdx

版本: 测试版103号

时间: 2013-12-26

致谢: 懒蛇OrochiZ, 怀仁duckchan, 大隻西Zero

三美螺旋的逆袭出招表


特殊打击:

月牙突   ↓B

月牙镰刀 ↓B,↑A:   月牙突结束之前, 按↑A

铁山靠   →,→A:

镰刀脚   ↓,↑A:

飞刀 ↑,↓A:A不放可连发, 随机出站立或蹲下版


近身投技:

螺旋叶   ↓,→A:血1/2以下, 出高空版

螺旋蝶   ↑,→A:血1/2以下, 出高空版

螺旋枪   ←,→A:血1/2以下, 出高空版 
 


保险技:

旋风踢 AB:



一般打击:

三段踢 A,A,A

二段踢前丢 A,A,↑A

二段踢后丢 A,A,↓A



抓人中:

肾脏踢  A

前丢→A

后丢←A

镰刀脚  ↓,↑A

螺旋叶  ↓,→A: 血1/2以下, 出高空版

螺旋蝶  ↑,→A: 血1/2以下, 出高空版

螺旋枪  ←,→A: 血1/2以下, 出高空版

放開B


空中(B):

飞踢   A

大飞跃 B: 即B,B连按, 飞跃中可以↑,↓,←,→移动

$end

$info=dino
$bio

应该算是晚期作品了吧？不过似乎并没有很大的进步。
改编自1993年美国CBS开始放送的「Xenozoic Tales」,靠经典商业题材--"恐龙"来卖座。
舞台设定在已经发生翻天覆地之变化的恐龙和人类共存的26世纪。

在这个作品中,道具的作用得到了很大的强化,所有的枪械道具都有弹药的概念,弹药用完就只能作为一次性的投掷道具了。
甚至可以抢到BOSS的武器来反制,像木桶一类的容器道具不再是仅仅为得到其中的物品被砸破了,它们可以被抬起投掷出去。

除此之外恐龙新世纪继承了Capcom惯例的多攻击方式,华丽游戏画面并没有太多值得反复玩味的地方,只能算是一部不失水准的热斗之作。

$end
   
$info=punisher
$bio

改编自美国人气漫画,亦有同名电影，说的是一名前警官面对社会的不公正，独自一人充当起执法者的角色。
只能选两个人,而且主副机不可互换,这似乎使游戏的乐趣下降许多。

惩罚者的人物造型巨大,达到了CPS1的极限,这可能也是可选角色数量变少的原因之一。
和同年的恐龙新世纪不同,道具的作用还停留在吞食天地2的阶段。由于原作设定的关系,
惩罚者只有在特定的时候才会拔出他那把威力奇大的手枪,而在其他时间即使被七八个人围着打也绝不会欺负"手无寸铁"的人。

尽管如此,由于惩罚者在CPS1游戏画面上究极的表现,它仍旧算得上是一部名作。

$end

$info=prehisle
$bio

1930年，巴哈马群岛经常发生原因不明的海难。美国及邻近国政府开始调查事件多发的海域，向「Green Hell岛」派遣了海洋调查组。
在调查中遭到了被认为已经灭绝的古代恐龙的袭击 ...

原始岛可能是在90年代初最流行的几个STG之一,
很多人至今都对"马蜂丛林"这一场景中杰出的多层立体卷轴效果和那个强悍无比的暴龙BOSS记忆犹新。
以现在的眼光来看,原始岛具备了所有超A级STG所具备的一切要素,优秀的画面,
独具创意的副机,多级火力提升,极具迫力而又个性鲜明的BOSS。

$end

$info=sngkace
$bio

彩京的STG开山之作,崛起于STG没落的90年代后期。可以说,彩京STG是硬派STG的集大成者。
它的作品处处都体现出"平衡"二字。虽然难度很高,但是普通人4级上手前3关不会有大问题。

3段火力提升,满Power限时自降,蓄力+爆弹的强击组合,放弃了曾经喧闹一时的副机系统和火力改换系统,返朴归真,
真正体现出了STG的"道"。

不要以为战国ACE值得称道的东西就这点了,佛僧「天外和上」、巫女「Koyori」、天才犬「犬王丸」等个性丰富的角色以及它的世界观设定,
手感操作性和攻击判定等等各方各面都是超A级的设定。

彩京仅凭此作立刻挤身于STG一流厂商行列。

$end

$info=sailormn
$bio

1992年3月开始在朝日电视台连续播放的「美少女战士 Sailor Moon」的游戏作品。
5个主人公和原作中的敌方角色多数登场。
战斗中搜集到一定的水晶之星可以发出5种不同的必杀技。背景音乐完全采用动画原声。这部作品由于忠实于原作，相当受发烧友的欢迎。

总之是个不错的横版ACT,人物大---身材好,超杀有迫力---巨大的 MM 照片 CUT IN 哦~~~ 
不过手感稍差,反正是比不上AVP的啦...不过有MM看,谁又会在乎这些? 


$end

$info=armwar
$bio

一个国内非常罕见的横版ACT游戏,像我这样的CPS2问题"专家"在偌大的上海也只在98年见过一次.主角的机甲战士就是后来那个FTG游
戏CyberBot(已模拟)的主角.游戏好像操作性有点问题,不是很容易上手啊.但是画面没的说了.大家一定要去玩,即使是机铺里也看不到的:)

$end

$info=zerowing
$bio

东亚企划横版射击第2弹，是其得意之作，难度非常大。比较特别的系统是可以使用声纳吸住敌机。

另外，"All Your Base Are Belong To Us!!" 这句有一阵子曝光率极高的话到底是什么意思呢? 实际上这和模拟器没有多大关系,
只是一个无厘头的笑
话而已。原话就出自Zero Wing的演示动画--舰队长官和敌方BOSS的对白里,之所以说它是个笑话,
因为稍微熟悉英文规范语法
的人都不会说出这种句式,这可以说是日本人糟糕英文的典型活例了...

$end

$info=sfz2aj,sfz2ah
$bio

比较罕见的Street Fighter Zero 2 Alpha, 是基于「Street Fighter Zero」海外版, 并追加新技的次要升级版。
最大的变更点在于加入了持有豪鬼技的隆。即「杀意波动隆」登场。
并且还可选用早期十二人街霸的角色。
此外还有所谓「生存模式」和2人对1 CPU战的「Dramatic Battle」。

$end

$info=gijoe
$bio

美国大受欢迎的兵人「G.I.Joe」同名游戏作品。画面是纵向深入的，属于虚拟 3D 射击游戏。
想起当年和名誉站长在
街机房双打这个游戏时的情景仿佛就在昨天...虽然横版ACT玩不过他,这个游戏的排名总是比他高...哈哈

$end

$info=spf2t
$bio

口袋方块战士,这个游戏当年有一个PC移植版,本人总是被MM打的很惨 *_* 现在看到又忍不住伤心一番.

$end

$info=metalb
$bio

名作 Gun Frontier 续篇，虽然 Gun Frontier 拥有浓重的金属世界观,
但MB的风格却是完全改变了,不单改纵版为横版,连世界观的设定也接近R-TYPE了。游戏中描绘未来的景色可谓绚丽。
204X年左右，地球遭到外星文明的入侵。为了和平，政府把处在开发最终阶段的"Metal Black"兵器永久封存。
但是在地球遭受浩劫而毁灭之后，这种暗藏的力量开始解放了。

$end

$info=mslug
$bio

ARC历史上什么游戏可以用一个几乎不变引擎连作4部，历时5年，每部都好评如潮而且公认的一部好过一部? 
恐怕只有Metal Slug系列了。SNK的这个招牌系列毫无疑问是有史以来最强最受欢迎的硬派射击ACT超A级作品，
以至于自从它的一代推出开始所向披靡无人能出其右。一部2D的ARC作品达到如此的程度才真正算得上登峰造极。

MS 1996年的初代出乎意料的并不是由SNK所制作,而是一家名不见经传的冷门公司Nazca的作品。
使用了NeoGeo MVS强大机能的MS凭借空前的细腻画风/丰富动画而一炮打红。
从系统来讲MS在一出场的时候就已经近乎完美。
8方向跳跃射击、主枪火力品种全面、大威力抛物线手雷再加上近身速度极快的匕首攻击，一个全能型的兰博式主角诞生了。
而每关必定出场的乘物--坦克兵器Metal Slug更是具备了明星所需要的一切要素，凡是见过这款游戏的人无不对这部Q版小坦克着迷...
废话，有谁见过会跳着前进还会趴下的坦克?? 


$end

$info=mslug2
$bio

1998年的MS2已经是作为SNK的年度主打作品了。Nazca原班人马加上SNK的全力支援，
MS2成为了一个名副其实的完全超越经典前作的完美续篇。96年时MS的主要系统就已经接近完美，
SNK所要做的就是加入更多的噱头来使游戏性进一步增强。加入的两名女性角色似乎更受欢迎，
而乘物也不仅仅只有Metal Slug了，飞机，步行机械以及那个装备了多管机枪的骆驼每一个都是个性十足。
令人惊喜的是MS2有了一个完整的剧情，从X军团的袭击到外星人的登场，SNK出众的编剧策划能力展露无疑。

$end

$info=mslugx
$bio

1999年的MSX实际上是MS2的一个强化版，没有什么主要的系统修改，甚至连每关的背景和BOSS都鲜有变化(当然，不是没有:P)。
但是从游戏者角度来说，这完全是两个游戏，游戏的节奏完全被重新安排了，在MS2练熟的那些技巧已经不能使用。
作为一个资料片，让游戏者从完全另外一个角度来理解这个游戏，MSX还是非常成功的。从制作的严谨角度来看，MSX要强过MS2很多，
许多在MS2中疏忽的细节被重新制作完善。一个remix版被列为和正传作品同等的地位，这恐怕也是ARC历史上非常罕见的案例。

$end

$info=mslug3
$bio

MS现在进行时! 再次超越MS2的巅峰! 系列的2000年最新作。仍旧沿用2代的系统，补充了一些适用于特定环境的弹药品种，
但其中绝大多数都已经在MSX中有过表演。本作的主要热点就是分支系统的加入，同一关有不同路线可走，场景以及出场敌人会有很大不同。
主角的状态比起MS2大大丰富了，除了很受欢迎的胖仔，令人头痛的木乃伊化之外，潜水，宇航，飞行各种状态都有不同的火力表现，
特别是丧尸化主角的"吐血绝招" 即使是BOSS也只能挨几下。
在MSX中的谜之隐藏关所登场的潜艇，直升机等乘物纷纷现身，鸵鸟，大象，钻头坦克...几乎到了眼花缭乱的地步。
MS3无愧于它超越KOF2000的MVS有史以来最大容量。

$end

$info=preisle2
$bio

号称是1989年原始岛1930的续作,但实际上制作者已经换成了梦工房。
看来因制作同类型的Blazing Star一炮而红的梦工房在横版STG上的造诣
还是可圈可点的。

同样用CG绘制的背景和角色贴图以及游戏中穿插的3D视点转换已经把MVS的机能演绎到了极限,要知道MVS是一部2D底板,
它
没有任何3D加速能力,所有的CG成分都是预先制作好的。

这部游戏我在上海只见过一次,所以根本就没有仔细体会,试玩了一下,感觉没有原始岛1930好,呵呵,可能是我已经退化了:P 
仍旧是绝对值的一玩的作品。

$end

$info=rckmanj
$bio

传说中RockMan-The Power Battle的CPS2版终于出现了。这块底板一直都存在于官方记载之中,
Sardu在Callus最后的文档中提到过这块板
,认为它是破解CPS2的关键(详见{Callus介绍}),但是此前一直都没有任何关于实样的消息。

$end

$info=guwange
$bio

游戏的情节是按照有关"狱门山"的传说展开的。
至于"Guwange"为什么没有汉字对应 ... 因为这好像是妖怪的拟声词 -_-
相信玩过的朋友应该对此游戏的插画美工有点印象,如果去看看 CAVE 的网页更是 ... 

当然啦,CAVE 的射击游戏都免不了骗钱嫌疑,子弹密集,自机判定"奇特",所以随机中弹的可能性比较大。

$end

$info=gunforc2
$bio

IREM 1994 年退出街机市场，他的旗下至少有两只小组转移到了 NeoGeo 平台。
Gunforce 的制作成员创建了 Nazca，制作了 Gunforce2 的续作 Metal Slug。
海底大战争(93), Geostorm / Gunforce II(94), 合金弹头(96) 的主要制作者是一样的。
于是这个 Gunforce2 被老外喻为 Metal Slug Zero，实在是最恰当不过了。
R-Type 的部分制作成员则制作了Pulstar (死亡之星) 以及后来的 Blazing Star (闪亮之星)。

$end

$info=bananadr
$bio

文献记载中第一个68K游戏"Banana Mahjong"(香蕉麻雀?).虽然游戏本身非常之烂,不过总有值得纪念的地方:P 

$end


$info=batsugun
$bio

东亚企划收山之作。

Batsugun这款STG还是十分概念的:) 特别是它的中弹判定设置的非常前卫,以至于自机可以穿梭于弹雨之中;
这和Taito擦着就亡的风格截然不同,这种敌弹看似密集实则疏空的设定以后被彩京发扬光大.

$end
